/*-----------------------------------------------------------------*/
/*-------------APPLY TO ALL VERSIONS-------------------------------*/
/*-----------------------------------------------------------------*/


h1, h2, h3, h4, h5, h6 {
	font-family: "news-gothic-std",sans-serif;
}

h1 {
	color: white;
	text-align: left;
	text-shadow: none;
	line-height: .85em;
	font-style: italic;
	letter-spacing: -.03em;
	font-weight: 700;
	text-transform: uppercase;
}

h2 {
	color: #676160;
	text-align: left;
	line-height: 1.05em;
	font-style: italic;
	letter-spacing: -.03em;
}

h3 {
	color: #3e3736;
	text-align: left;
	line-height: 1.05em;
}

h4 {
	color: white;
	text-align: left;
	text-shadow: none;
	line-height: .85em;
	font-style: italic;
	letter-spacing: -.03em;
	font-weight: 700;
	text-transform: uppercase;
}

h5 {
	color: white;
	text-align: left;
	text-shadow: none;
	line-height: .85em;
}

h6 {
	color: #3e3736;
	text-align: center;
	line-height: .85em;
	/*font-style: italic;*/
	letter-spacing: -.03em;
}

aside blockquote {
	font-family: "news-gothic-std",sans-serif;
	font-weight: 400;
	line-height: 1.1em;
	letter-spacing: -.03em;
}

aside blockquote p {
	font-family: "news-gothic-std",sans-serif;
	font-weight: 400;
	line-height: 1.1em;
	letter-spacing: -.03em;
}

.footnote {
	margin: 0;
}

/*------------ACCENT COLORS, INCLUDING LINKS----------------*/
.accent {
  color: #948582;
}

.accent a:link, .accent a:visited {
	color:#FF2D55;
}    

.accent a:hover, .accent a:active {
	color: black;
	text-shadow: 0px 0px 20px #FF2D55;
}

.accent a:active {
	color:black;
} 


/*------------------GENERIC LINKS----------------------------------*/

a {
	text-decoration: none;
	-webkit-transition:all .1s ease-in;
}

a:link, a:visited {
	color:#34AADC;
}    

a:hover, a:active {
	color: black;
	text-shadow: 0px 0px 20px #34AADC;
}

a:active {
	color:black;
} 

small a:hover, small a:active {
	color: #8E8E93;
}


/*-----------------FOOTNOTE COLORS------------------------*/

.refnumber, .fnumber {
	color: #FF2D55;
}

.footlink {
	color: #FF2D55;
}

.footlink a:link, .footlink a:visited {
	color: #FF2D55;
}    

.footlink a:hover, .footlink a:active {
	color: black;
	text-shadow: 0px 0px 20px #FF2D55;
}

.footref {
	color: #FF2D55;
}

.footnote a:link, .footnote a:visited {
	color: black;
	text-decoration: underline;
}    

.footnote a:hover, .footnote a:active {
	color: black;
	text-shadow: 0px 0px 20px #8E8E93;
}

.footreturn a:link, .footreturn a:visited {
	color: #FF2D55;
	text-decoration: none;
}    

.footreturn a:hover, .footreturn a:active {
	color: black;
	text-shadow: 0px 0px 20px #FF2D55;
}

.specialquote {
	background: none !important;
}

.specialquote h5 {
	z-index: -100;
	position: absolute;
	text-align: center;
	color: white;
	text-transform: uppercase;
}

.specialquote img {
	position: relative;
	top: 0;
	left: 0;
	border: 0px solid #000000;
	width: 100%;
	z-index: -101;
}


/*----------------------------------------------------------*/
/*-------------RESPONSIVE CODE STARTS HERE------------------*/
/*----------------------------------------------------------*/
	
	
	
/*-------------PHONE CSS------------------*/
@media (min-device-width:200px) and (max-width:599px) {
	
	.headerwrapper {
		float: left;
		width: 100%;
		background-image: url('https://cdn.crimethinc.com/assets/features/democracy/images/header1200.jpg');
		background-size: 100%;
		padding-bottom: 0;
		margin-bottom: -15px;
		background-position:center top;
	}
	
	.header {
		padding-top: 33%;
		padding-bottom: 31%;
	}
	
	h1 {
		font-size: 555px;
		font-size: 15vw;
		margin-left: 2%;
		margin-top: -5%;
	}
	
	@media (min-width:320px) and (max-width:359px) {
		h1 {
			font-size: 48px;
			font-size: 15vw;
		}
		}
	
	@media (min-width: 360px) and (max-width:379px) {
		h1 {
			font-size: 54px;
			font-size: 15vw;
		}
		
		}
	
	@media (min-width: 384px) and (max-width:399px) {
		h1 {
			font-size: 57px;
			font-size: 15vw;
		}
		
		}
	
	@media (min-width: 400px) and (max-width:599px) {
		h1 {
			font-size: 60px;
			font-size: 15vw;
		}
		
		}
		
	h2 {
		font-size: 25px;
		font-size: 6.4vw;
		margin: 50px 0 20px 0;
		padding: 0 5% 0 7%
	}
	
	h3 {
		font-size: 22px;
		font-size: 5.5vw;
		margin: 50px 0 20px 0;
		padding: 0 5% 0 7%
	}
	
	h4 {
		font-size: 7vw;
		margin: 8% 0 9% 12%;
	}
	
	h6 {
		font-size: 20px;
		font-size: 5vw;
		margin: 20px 0 20px 0;
		padding: 0 10% 4% 11%;
	}
	
	aside blockquote {
			font-size: 20px;
	}
	
	aside blockquote p {
		font-size: 18px;
		margin-top: 10px;
	}
	
	.text {
			padding-top: 30px;
	}
	
	.first h5 {
		margin: 4% 0 0 1.5%;
		font-size: 28px;
		font-size: 8.5vw;
		width: 98%;
	}
	
}



/*-------------TABLET CSS------------------*/
@media (min-width:600px) and (max-width:1023px) {
	
	.headerwrapper {
		width: 100%;
		background-image: url('https://cdn.crimethinc.com/assets/features/democracy/images/header2000.jpg');
		background-size: 100%;
		padding-bottom: 53%;
		background-position:center top;
	}
	
	h1 {
		font-size: 200px;
		font-size: 15vw;
		margin-left: 2%;
		margin-top: 4%;
	}
	
	h2 {
		font-size: 37px;
		font-size: 6.2vw;
		margin: 50px 0 20px 0;
		padding: 0 10% 0 11%;
	}
	
	h3 {
		font-size: 22px;
		font-size: 5vw;
		margin: 50px 0 20px 0;
		padding: 0 10% 0 11%;
	}
	
	h4 {
		font-size: 30px;
		font-size: 4vw;
		margin: 24% 0 0 45%;
		width: 45%;
	}
	
	h6 {
		font-size: 30px;
		font-size: 5vw;
		margin: 20px 0 20px 0;
		padding: 2% 10% 4% 11%;
	}
	
	aside blockquote {
		font-size: 25px;
	}
	
	aside blockquote p {
		font-size: 20px;
		margin-top: 18px;
	}
	
	.first h5 {
		margin: 3% 0 0 1.5%;
		font-size: 54px;
		font-size: 9vw;
		width: 98%;
	}
		
}


/*-------------DESKTOP TINY CSS------------------*/
@media (min-width:1024px) and (max-width:1249px) {
	
	.headerwrapper {
		width: 100%;
		background-image: url('https://cdn.crimethinc.com/assets/features/democracy/images/header2000.jpg');
		background-size: 100%;
		padding-bottom: 53%;
		background-position:center top;
	}
	
	h1 {
		font-size: 200px;
		font-size: 15vw;
		margin-left: 2%;
		margin-top: 1%;
	}
	
	h2 {
		font-size: 55px;
		/*font-size: 33vw;*/
		margin: 50px 0 20px 0;
	}
	
	h3 {
		font-size: 46px;
		/*font-size: 33vw;*/
		margin: 50px 0 20px 0;
	}
	
	h4 {
		font-size: 30px;
		font-size: 4vw;
		margin: 20% 0 0 45%;
		width: 45%;
	}
	
	h6 {
		font-size: 39px;
		margin: 6% 0 6% 0;
	}
	
	aside {
		width: 770px;
	}
	
	aside blockquote {
		font-size: 25px;
	}
	
	aside blockquote p {
		font-size: 22px;
		margin-top: 10px;
	}
	
	.first h5 {
		margin: 30px 0px 0px 45px;
		font-size: 90px;
		width: 900px;
	}
	
	.longcaption {
		height: auto;
		padding-bottom: 8px;
		text-align: center;
	}
}



/*-------------DESKTOP SMALL CSS------------------*/
@media (min-width:1250px) and (max-width:1669px) {
	
	.headerwrapper {
		width: 100%;
		background-image: url('https://cdn.crimethinc.com/assets/features/democracy/images/header2000.jpg');
		background-size: 100%;
		padding-bottom: 53%;
		background-position:center top;
	}
	
	h1 {
		font-size: 200px;
		font-size: 14.5vw;
		margin-left: 2%;
		margin-top: 1%;
	}
	
	h2 {
		font-size: 44px;
		/*font-size: 33vw;*/
		margin: 50px 0 20px 0;
	}
	
	h3 {
		font-size: 37px;
		/*font-size: 33vw;*/
		margin: 50px 0 20px 0;
	}
	
	h4 {
		font-size: 30px;
		font-size: 4vw;
		margin: 23% 0 0 45%;
		width: 45%;
	}
	
	h6 {
		font-size: 30px;
		margin: 6% 0 6% 0;
	}
		
	aside blockquote {
		font-size: 20px;
	}
	
	aside blockquote p {
		font-size: 18px;
		margin-top: 10px;
	}
	
	.first h5 {
		margin: 80px 0px 0px 60px;
		font-size: 100px;
		width: 1100px;
	}
		
	.longcaption {
		height: auto;
		padding-bottom: 8px;
		text-align: center;
	}
	
	.smallimagecaption p {
		margin: 7px 5px 0 0;
	}
}



/*-------------DESKTOP BIG CSS------------------*/
@media (min-width:1670px) {
	
	.headerwrapper {
		width: 100%;
		background-image: url('https://cdn.crimethinc.com/assets/features/democracy/images/header2560.jpg');
		background-size: 100%;
		padding-bottom: 53%;
		background-position:center top;
	}
	
	h1 {
		font-size: 200px;
		font-size: 15vw;
		margin-left: 2%;
		margin-top: 1%;
	}
	
	h2 {
		font-size: 50px;
		/*font-size: 33vw;*/
		margin: 50px 0 20px 0;
	}
	
	h3 {
		font-size: 43px;
		/*font-size: 33vw;*/
		margin: 50px 0 20px 0;
	}
	
	h4 {
		font-size: 200px;
		font-size: 9vw;
		margin-left: 5%;
		margin-top: 3%;
	}
	
	h6 {
		font-size: 35px;
		margin: 5% 0 5% 0;
	}
	
	aside blockquote {
		font-size: 30px;
	}
	
	aside blockquote p {
		font-size: 25px;
		margin-top: 20px;
	}
	
	.first h5 {
		margin: 60px 80px 0px 80px;
		font-size: 120px;
	}
		
	.longcaption {
		height: auto;
		padding-bottom: 8px;
		text-align: center;
	}
	
	.bigimage img {
		width: 1370px;
	}
}